<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppVote{
	public static $appName = '投票功能';

	public static function Jud(){
		return false;
	}

	public static function VoteBox($judGet=true){

	}

}
?>